.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box304{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB6{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB6 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB6 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB6_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB6_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box307{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box78{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3118{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3168{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1069{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3020{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box721{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3170{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1071{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3029{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box730{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_33_1{
width:100%;
 border-collapse:collapse !important;
}
.page_33_2{
background-color:#CCFFCC;
}
.page_33_3{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_4{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_5{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_6{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_7{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_8{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_9{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_10{
border:1px solid #000 !important;
 padding:8px;
}
.page_33_11{
border:1px solid #000 !important;
 padding:8px;
}
.Box3134{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3038{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box739{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1040{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3141{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3047{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box748{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3172{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1073{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3056{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box757{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1058{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox159{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox159 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB591{
font-size:1.6rem;
}
.QAClassTB592{
font-size:1.6rem;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox160{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox160 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB601{
font-size:1.6rem;
}
.QAClassTB602{
font-size:1.6rem;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox161{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox161 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB611{
font-size:1.6rem;
}
.QAClassTB612{
font-size:1.6rem;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3062{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box763{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1064{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3165{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1066{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB67{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB67 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB67 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB67_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB67_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB67_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB67_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_8_1{
width: 500px;
}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM1_69{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_69  img{
text-align:left;
}
#imgid7_21_1{
width: 500px;
}
.IdIMG1_21{
text-align:center;

}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
div.IdCOM1_71{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_71  img{
text-align:left;
}
#imgid7_30_1{
width: 500px;
}
.IdIMG1_30{
text-align:center;

}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
#imgid7_39_1{
width: 500px;
}
.IdIMG1_39{
text-align:center;

}
.IdIMG1_39 img{
margin: 0 auto;

}
div.IdCOM1_40{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_40  img{
text-align:left;
}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
#imgid7_48_1{
width: 500px;
}
.IdIMG1_48{
text-align:center;

}
.IdIMG1_48 img{
margin: 0 auto;

}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_55  img{
text-align:left;
}
div.IdCOM1_73{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_73  img{
text-align:left;
}
#imgid7_57_1{
width: 500px;
}
.IdIMG1_57{
text-align:center;

}
.IdIMG1_57 img{
margin: 0 auto;

}
div.IdCOM1_58{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_58  img{
text-align:left;
}
#imgid7_63_1{
width: 500px;
}
.IdIMG1_63{
text-align:center;

}
.IdIMG1_63 img{
margin: 0 auto;

}
div.IdCOM1_64{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_64  img{
text-align:left;
}
div.IdCOM1_66{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_66  img{
text-align:left;
}
